Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Create Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB subsystems create any underlying files, as necessary.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool Create { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Create As Boolean

Visual C++
    public:
    property bool Create {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace